/* --------------------------------
 * box_1
 * -------------------------------- */
.box_1 {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: left;
}

@media screen and (max-width: 959px) {
  .box_1 {
    margin: 0 0 10%;
  }
}

.box_1 .img_box {
  width: 100%;
  height: auto;
  margin: 0 0 5%;
}

.box_1 .img_box img {
    width: 100%;
    height: auto;
}

.box_1 .text {
  font-size: 1.6rem;
  line-height: 1.7;
}

@media screen and (max-width: 959px) {
  .box_1 .text {
    font-size: 1.5rem;
    margin: 5% 3% 4%;
  }
}

@media screen and (max-width: 959px) {
  .box_1 .text_1 {
    margin: 0 3%;
    text-align: left;
  }
}

.box_1 .inner {
  width: 100%;
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 959px) {
  .box_1 .inner {
    padding: 10% 3% 0;
    display: block;
    padding-top: 100px;
    margin-top: -80px;
  }
}

.box_1 .inner .text_2 {
  font-size: 2.7rem;
  font-weight: bold;
  text-align: left;
  margin: 0 0 3%;
  padding: 0 0 2%;
  border-bottom: 4px solid #ccc;
  position: relative;
}

@media screen and (max-width: 959px) {
  .box_1 .inner .text_2 {
    font-size: 1.5rem;
  }
}

.box_1 .inner .text_2:before {
  content: "";
  display: block;
  width: 50%;
  border-bottom: 4px solid #008f39;
  position: absolute;
  bottom: 0;
  margin-bottom: -4px;
}

.box_1 .inner .left {
  width: 42%;
  float: left;
  margin: 0;
}

@media screen and (max-width: 959px) {
  .box_1 .inner .left {
    float: none;
    width: 95%;
    margin: 0 auto;
  }
}

.profile_box {
    margin: 0 0 5%;
}

.profile_box dl {
    width: 100%;
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
}

.profile_box dt {
    width: 25%;
    padding: 1.5rem 0 1.5rem 3rem;
    color: #fff;
    border: 1px solid #fff;
}

.profile_box dd {
    width: 75%;
    padding: 1.5rem 0 1.5rem 3rem;
    background: #f5f7f9;
    border: 1px solid #fff;
}

@media screen and (max-width: 959px) {
    .profile_box dt,
    .profile_box dd {
        padding: 3%;
        line-height: 1.3;
    }
}

.profile_box .richtext {
    font-size: 1.6rem;
    line-height: 1.5;
    margin: 0 0 1%;
}

.keima_profile .richtext {
    color: #008f39;
}

.keima_profile dt {
    background: #008f39;
}

.kisara_profile .richtext {
    color: #eb6e90;
}

.kisara_profile dt {
    background: #eb6e90;
}